src: |
  SELECT t_forme_activite.oid AS to_forme_activite_id,
      t_forme_activite.code AS forme_activite_code,
      t_forme_activite.texte AS forme_activite_texte,
      t_forme_activite.section_id AS forme_activite_section_id,
      t_forme_activite.section_code AS forme_activite_section_code,
      t_forme_activite.section_texte AS forme_activite_section_texte
     FROM activite.t_forme_activite
    ORDER BY t_forme_activite.oid;